@media only screen and (max-width: 1368px) {

	.bg-cover {    
    margin-bottom: 150px;
    min-height: 470px;
    position: relative;
    background-position: 0px 0px;
	}
	.object-contact-form-by-card-btn {
    padding: 6px 23px;
	}
	#button-open-opinionModal {
    background: #f8b600;
    border: none;
    padding: 5px 12px;
    font-family: 'FuturaPTBook', sans-serif;
    text-transform: lowercase;
	}
	.slider {
    width: 175px;
    background-size: cover;
    background-position-x: center;
    border-radius: 0 0 45px;
	}
	.object-contact-form-by-card-btn:hover {
    padding: 6px 23px;
	}
}
@media only screen and (max-width: 1368px) {
	.slider-category h3 {
		min-width: 140px;
	}
}
@media only screen and (max-width: 1024px) {
	.slider-category h3 {
		font-size: 17px;
		bottom: 20px;
		padding: 0.46em 1.25em;
		font-family: FuturaPTbook;
		min-width: 125px;
	}
	.slider {
        width: 155px;
        background-size: cover;
        background-position-x: center;
        border-radius: 0 0 25px;
        height: 240px;
    }
	.object-buttons-container-3 .buy-card-btn {
		width: 40%;
	}
	.object-buttons-container-3 .btn-primary {
		width: 40%;
	}
	.object-buttons-container-3 {
	    margin: 1em 2em !important;
	}
    #clickk p {
        font-family: 'FuturaPTBook', sans-serif;
        font-size: 19px;
        color: #fff;
        text-align: center;
        margin-bottom: 10px;
        width: 238px;
    }
	.phone-fixed-btn {
        z-index: 1000;
        bottom: 20px;
        right: 110px;
        width: 70px;
        height: 70px;
        padding: 0;
        font-size: 16px;
        line-height: 1;
        height: 70px !important;
        width: 70px !important;
        display: flex !important;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    .m {
        padding: 5px !important;
        height: 42px;
        width: 42px;
        margin-left: 0.45em;
    }
	.message-fixed-btn {
        z-index: 1000;
        bottom: 20px;
        right: 30px;
        width: 70px;
        height: 70px;
        padding: 0;
        font-size: 16px;
        line-height: 1;
        height: 70px !important;
        width: 70px !important;
        display: flex !important;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
	.message-fixed-btn span {
        font-size: 13px !important;
        line-height: 0.95;
        margin-top: 3px;
    }
	.phone-fixed-btn span {
        font-size: 13px !important;
        color: #fff;
    }

}
@media only screen and (max-width: 1023px) {
	.border-radius6 {
		border-radius: 0 0px 40px 0;
	}
	.main-page-margin-separator-mobile {
		margin-top: -420px;
	}
	.main-page-h1 {
    font-size: 34px;
    padding-top: 1em !important;
	}
	.show-filters-button {
    padding: 2px 43px;
    border-radius: 14px;
    font-size: 18px;

	}
	#object-list-main .mt-5 {
        margin-top: 1rem !important;
    }
	#object-list-main h2 {
        font-size: 23px;
    }
	.summary-showmap {
		padding-top: 5px;
		display: block !important;
		margin-top: 0.30em;
		margin-bottom: 0.75em;
	}
    .bg-cover {
        min-height: 280px;
        position: relative;
        background-position: 0px -70px;        
        background-size: auto;
    }
	.top-menu-bar {
		padding: 5px 0px 5px 2px !important;
		border-radius: 0 0 15px 15px;
	}
	.menu-bar-item-logo-section {
        width: auto;
        display: flex;
        align-content: center;
        flex-wrap: wrap;

    }
		img.logo-test {
		width: 41px;
	}
	.top-menu-bar .menu-bar-item-site-name {
		vertical-align: middle;
		font-size: 31px !important;
		color: #049dd7;
		letter-spacing: -1px;
		padding-lefT: 3px;
		font-family: 'FuturaPTBook', sans-serif;
	}
	.top-menu-bar .menu-bar-item {
		font-size: 10px;
	}
    .menu-bar-mobile-card-container {
        display: flex !important;        
        margin-left: auto;
        width: 18%;
    }
	.weather {
        overflow-x: scroll;
        padding-left: 1em;
    }
	.main-page-weather-container #weather {
        overflow-x: auto;
        width: 410px;
    }
	#weather div.day {
		border-bottom: none;				
	}
	#weather div.day img { 
		width: 80%; 
	}
	.oferty .col-sm-6 {
		width: 100%;
	}
	#click svg {
		position: absolute;
		bottom: -18px;
		right: 47px;
		left:inherit;
	}
		.fixed-click svg {
		position: fixed;
		bottom: 91px;
		right: 56px;
	}
	.object-main-container .col-sm-4 {
        flex: 0 0 auto;
        width: auto;
    }
 
 

	.gallery span, .gallery span:hover {
        padding: 7px !important;
        font-size: 17px;
        width: 36px;
        height: 36px;
        display: inline-block;
        line-height: 19px;
        position: absolute;
        right: 9px;
        bottom: -10px;
    }
	.modal-dialog {
        max-width: 800px;
        margin: 1.75rem auto;
    }

	#noclegi_a  .col-md-4 {
        flex: 0 0 auto;
        width: 49.33333333%;
    } 
		
	.fixed-click {
		background: var(--thm-blue);
		width: 285px;
		z-index: 1000;
		text-align: center;
		bottom: 110px;
		right: 15px;
		left: inherit;
		border-top-left-radius: 0;
		border-top-right-radius: 0;
	}
	.top-menu-bar-logo-container {
        width: 100%;
    }
	.top-menu-bar-logo-container .row {
		justify-content: space-between;
	}		
	.top-menu-bar-logo-container .col-md-3 {
        flex: 0 0 auto;
        width: 10%;
    }
    .col-md-9 {
        flex: 0 0 auto;
        width: 98%;
    }
}
@media only screen and (max-width: 768px) {
	.m-slider .slider h3 {
		font-size: 17px;
		padding: 10px;
		min-width: 125px;
	}
    .menu-bar-mobile-card-container {
        width: 21%;
    }
}
@media only screen and (max-width: 600px) {
	
	.article-title {
		font-size: 34px;
		margin-bottom: 1em;
		margin-top: 0.75em;	
	}
	.article-box p {
		height: auto;
		overflow: hidden;
		font-size: 20px;
		line-height: 22px;
	}
	.top .pt-3 {
		padding:0 !important; 
	}
	.top h3 {
		font-size: 25px;	
		padding: 0 !important;
		margin-top: 0.25em;
		margin-bottom: 0.75em;
		line-height: 1.1;
	}
	.top p {
		font-size: 20px;
		line-height: 22px;
	}
	.top a {
		font-size: 21px;
		padding-right: 0;
		display: block;
		height: auto;
	}

	.article-box .pt-3 {
		padding-top: 0 !important;
	}
	.article-box h4 {
		height: auto;
		overflow: hidden;
		font-size: 22px;
		padding-top: 0.25em;
	}
	.article-box a {
		font-size: 21px;
		padding-right: 1em;
	}
	.article-title b {	
		font-weight: 100 !important;
	}
	
	
	.article-title {
		font-size: 31px;
		margin-bottom: 0.75em;
		margin-top: 0.55em;	
		line-height: 1.1;
	}
	.opis {		
		font-size: 18px;
		line-height: 1.15;
	}
	.opis p, .opis span {
		margin-top: 0.75em;
		margin-bottom: 1.75em;		
		font-size: 18px !important;
		line-height: 1.15;
	}	
	.opis h1 {
		font-size: 31px;
		margin-bottom: 0.75em;
		margin-top: 0.55em;


	}
	.opis h2 {
		font-size: 27px;
		margin-bottom: 0.55em;

	}
	.opis h3 {
		font-size: 25px;
		margin-bottom: 0.55em;
	}
	.opis h4 {
		font-size: 23px;
		margin-bottom: 0.55em;
	}
	.opis ul {
		padding-left: 1.55em;

	}
	.opis ul li {
		font-size: 17px;

	}
	
	
		
	.article-title {
		font-size: 34px;
		margin-bottom: 1em;
		margin-top: 0.75em;	
	}
	.article-box p {
		height: auto;
		overflow: hidden;
		font-size: 20px;
		line-height: 22px;
	}
	.top .pt-3 {
		padding:0 !important; 
	}
	.top h3 {
		font-size: 25px;	
		padding: 0 !important;
		margin-top: 0.25em;
		margin-bottom: 0.75em;
		line-height: 1.1;
	}
	.top p {
		font-size: 20px;
		line-height: 22px;
	}
	.top a {
		font-size: 21px;
		padding-right: 0;
		display: block;
		height: auto;
	}

	.article-box .pt-3 {
		padding-top: 0 !important;
	}
	.article-box h4 {
		height: auto;
		overflow: hidden;
		font-size: 22px;
		padding-top: 0.25em;
	}
	.article-box a {
		font-size: 21px;
		padding-right: 1em;
	}
	.article-title b {	
		font-weight: 100 !important;
	}
	
	
	.article-title {
		font-size: 31px;
		margin-bottom: 0.75em;
		margin-top: 0.55em;	
		line-height: 1.1;
	}
	.opis {		
		font-size: 18px;
		line-height: 1.15;
	}
	.opis p, .opis span {
		margin-top: 0.75em;
		margin-bottom: 1.75em;		
		font-size: 18px !important;
		line-height: 1.15;
	}	
	.opis h1 {
		font-size: 31px;
		margin-bottom: 0.75em;
		margin-top: 0.55em;		

	}
	.opis h2 {
		font-size: 27px;
		margin-bottom: 0.55em;

	}
	.opis h3 {
		font-size: 25px;
		margin-bottom: 0.55em;
	}
	.opis h4 {
		font-size: 23px;
		margin-bottom: 0.55em;
	}
	.opis ul {
		padding-left: 1.55em;

	}
	.opis ul li {
		font-size: 17px;

	}
	
	
	
	.menu-bar-mobile-card-container img {
		width: 38px !important;
	}
	.menu-bar-mobile-card-container {
        width: 31%;
        margin-top: 3px;
    }
	.summary-showmap p {
		font-size: 14px;
		font-family: 'FuturaPTBook', sans-serif;
		line-height: 18px;
		display: block !important;
		margin-top: 0.25em;
		margin-bottom: 1.5em;
	}
	#click svg {
        position: absolute;
        bottom: -18px;
        right: 217px;
        left: inherit;
    }
	#click {
		background: var(--thm-blue);
		bottom: 80px;
		width: 285px;
		z-index: 2;
		border-top-left-radius: 0;
		border-top-right-radius: 0;
		left: -20px;
	}
	.text-end {
		text-align: left !important;
	}
	.object-buttons-container-3 .buy-card-btn {
		width: 98%;
}
	.object-buttons-container-3 .btn-primary {
		width: 98%;
	}
	.card-old-price {
		right: 28px;
		bottom: 147px;
		font-size: 36px;
		text-decoration: line-through;
	}
	#noclegi_a .col-md-4 {
        flex: 0 0 auto;
        width: 100%;
    }
	.top-menu-bar-logo-container .col-md-3 {
        flex: 0 0 auto;
        width: 16%;
    }
	.good-to-know-header {
		font-family: 'FuturaPTBook', sans-serif;
		font-size: 24px;
	}
	.buy-card-form-container {
		padding: 0 2%;
	}
	.gallery span, .gallery span:hover {
        padding: 7px !important;
        font-size: 17px;
        width: 36px;
        height: 36px;
        display: inline-block;
        line-height: 19px;
        position: absolute;
        right: 9px;
        bottom: -10px;
    }
	.gallery-item-container .border-radius-right-bootom-sm {
		border-radius: 0 0 25px 0;
	}	
	.good-to-know-container .col-xl-4 {
		margin-bottom: 1em;
	}
	.good-to-know-box span {
		color: var(--thm-blue2);
	}
	.gallery-item-container .ps-3 {
    padding-left: 0.55rem !important;
	}
	.gallery-item-container .pb-2 {
		padding-bottom: .25rem !important;
	}
	.gallery-item-container .pe-3 {
		padding-right: 0rem !important;
	}
	.gallery-item-container .pt-2 {
		padding-top: .25rem !important;
	}
	.gallery h5 {
		color: var(--thm-text);
		font-family: "FuturaPTBook", sans-serif;
		font-size: 16px;
		line-height: 24px;
	}
	.percents-circle-20 {
		transform: rotate(-5deg);
        right: 3%;
        top: 0%;
        font-size: 23px;
        height: 50px;
        width: 50px;
        display: flex;
        align-items: center;
        justify-content: center;
	}
	.buy-card-form-img {
		margin: auto;
		width: 81%;
		transform: rotate(-5deg);
	}
	.percents-circle-15 {
        transform: rotate(-2deg);
        right: 1%;
        bottom: 3%;
        height: 40px;
        width: 40px;
        display: flex;
        align-items: center;
        justify-content: center;
	}
	.percents-circle-12 {
        transform: rotate(10deg);
        bottom: 65%;
        left: 3%;
        height: 36px;
        width: 36px;
        display: flex;
        align-items: center;
        justify-content: center;
	}
	.percents-circle-10 {
        transform: rotate(-3deg);
        bottom: -3%;
        left: 6%;
        height: 33px;
        width: 33px;
        display: flex;
        align-items: center;
        justify-content: center;
	}
	.buy-card-header-1 span {
		width: unset;
		background-image: unset;
		background-position: unset;
		background-repeat: unset;
		background-size: unset;
		display: unset;
		height: unset;
		font-family: 'FuturaPTBook', 'sans-serif';
		font-size: 25px !important;
		color: #f00d9c;
		font-weight: bold;
	}
	.buy-card-header-1 {
		font-family: 'FuturaPTBook', 'sans-serif';
		font-size: 25px;
		margin-top: 36px;
	}
	.buy-card-header-2 {
		font-size: 22px;
		margin: 1em 0;
	}
	.buy-card-form-container .buy-card-btn {
		padding: 0.5em !important;
	}
	#get-card {
		font-size: 21px !important;
	}
	.buy-card-form-container .offset-6 {
    margin-left: 0%;
}
	.buy-card-form-container .col-6 {
		flex: 0 0 auto;
		width: 100%;
	}
	
	.buy-card-header-2 span {
		width: unset;
		background-image: unset;
		background-position: unset;
		background-repeat: unset;
		background-size: unset;
		display: unset;
		height: unset;
		font-family: 'FuturaPTBook', 'sans-serif';
		font-size: 22px !important;
	}
	.good-to-know-bic-picture {
		width: 100%;
		background-size: cover;
		background-position: center;
		height: 220px;
	}
	.price-table {
		border-spacing: 0px;
		width: 86%;
		padding: 2em 0;
		margin: 1em 2em !important;
		font-size: 18px;
	}
    #tel {
        display: inline-block;
    }
	.object-buttons-container-2 {
		display: flex;
		align-items: center;
		flex-wrap: nowrap;
		flex-direction: row;
		justify-content: flex-start;
	}
	.object-main-container p {
		font-family: 'FuturaPTBook', sans-serif;
		font-size: 19px;
	}
	.object-buttons-container-1 {
		margin: 10px 0px;
	}
    .main-page-newest-p {
        font-size: 12px;
        font-family: Roboto, sans-serif;
        font-weight: 300;
        line-height: 1.25;
    }
	.main-page-newest-h3 {
		font-size: 17px;
		font-family: 'FuturaPTBook', sans-serif;
	}
	.main-page-newest-container {
		min-height: auto;
	}
	.oferty .p-3 {
		padding: 0.75rem 0.95rem 0.75rem 0.75rem !important;
	}
	p, li, span, .object-description div {
        font-size: 15px;
        margin-bottom: 0;
    }
    .object-buttons-container-1 .m {
        padding: 8px !important;
        height: 48px;
        width: 48px;
        margin-right: 5px;
        margin-left: 0px;
    }
	.object-h1 {
		font-size: 31px;
		padding-top: 0.35em;
		font-weight: 300;
		margin-bottom: 0;
	}
    .object-newest-offer p {
        font-family: 'Roboto', sans-serif;
        font-weight: 300;
        margin-top: 0.75em;
        font-size: 15px;
        line-height: 1.35;
    }
    .newest-offer-picture {
        background-size: cover;
        background-position: left;
        background-repeat: no-repeat;
        height: 100%;
        width: 100%;
    }
	.oferty .btn-link, .btn-link:hover, .btn-link:focus, .btn-link:active {
		color: #049dd7;
		line-height: 10px;
		border: 1px solid #000;
		padding: 12px 45px 15px 45px;
		text-decoration: none;
		font-weight: 500;
		font-size: 21px;
		border-radius: 25px;
		text-transform: lowercase;
	}
	.main-page-about-p {
		font-family: 'Roboto', sans-serif;
		font-size: 17px;
		font-weight: 300;
		color: #000;
		text-align: justify !important;
		line-height: 23px;
	}
    .weather {
        overflow-x: scroll;
		padding-left: 1em;
    }
	#weather div.day {
		border-bottom: none;
		text-align: center;
		margin: 0px 0.4rem;
	}
	.main-page-weather-container #weather {
		padding-left: 0.9375rem;
		padding-top: 0.9375em;
		padding-bottom: 0.9375em;
		overflow-x: auto;
		width: 410px;
		/* overflow: hidden; */
	}
    .message-fixed-btn {
        z-index: 1000;
        bottom: 20px;
        right: 30px;
        width: 70px;
        height: 70px;
        padding: 0;
        font-size: 16px;
        line-height: 1;
        height: 70px !important;
        width: 70px !important;
        display: flex !important;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
	.message-fixed-btn span {
        font-size: 13px !important;
        line-height: 0.95;
        margin-top: 3px;    
	}
	.pictograms-list .col-4 {
		width:100%;
	}
	.pictograms-list .row {
		display: flex;
        flex-direction: column;
	}
	.phone-fixed-btn {
		z-index: 1000;
		bottom: 20px;
		right: 110px;
		width: 70px;
		height: 70px;
		padding: 0;
		font-size: 16px;
		line-height: 1;
		height: 70px !important;
		width: 70px !important;
		display: flex !important;
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}
	.phone-fixed-btn span {
		font-size: 13px !important;
		color: #fff;
	}
	.main-page-about-container h2 {
		font-size: 27px;
		padding-bottom: 0.95rem !important;
		font-weight: 300;
		font-family: 'FuturaPTLight';
	}
	#weather div.day img {
		margin-left: .3125rem;
		margin-right: -.625rem;
		width: 100%;
		float: left;
	}
	.btn-link {
		font-family: 'FuturaPTBook', sans-serif;
		border: 1px solid var(--thm-border);
		padding: 10px 65px 13px 65px;
		border-radius: 25px;
		font-size: 21px;
		text-transform: lowercase;
	}
	.object-newest-offer {
		
	}
	.object-buttons-container-2 .object-details-btn {
		padding: 0.535em 1.25em;
		font-family: 'FuturaPTBook', sans-serif;
	}
	.object-buttons-container-1 {
		
	}
	.object-h1-container {
		padding-top: 1rem !important;
		padding-bottom: 1.5rem !important;
	}
	.object-main-container .p-3 {
		padding-left: 1.2rem !important;
		padding-right: 1.2rem !important;
	} 
	.read-reviews-container {
		max-width: 70px;
		line-height: 1;
		vertical-align: middle;
		font-size: 15px;
		font-weight: 500;
		color: #049dd7;
		margin: 0 5px 0 0px !important;
	}
	.rating-container {
		margin: 0 !important;
	}
	.rating {
		font-size: 28px !important;
		vertical-align: bottom;
		font-weight: 500;
	}
	.mainmenu, .mainmenu:hover, .mainmenu:active, .mainmenu:focus {
		padding: 20px;
		border-radius: 25px;
	}
	.menu-bar-mobile-card p {
		color: #eb0d8b;
		text-align: center;
		font-size: 10px;
		margin-top: -3px;
	}
	.border-radius6 {
        border-radius: 0 0px 30px 0;
    }
    .menu-bar-item-logo-section {
        padding-left: 0;
    }
    .bg-cover {
        min-height: 311px;
        background-position: 0px 0px;
        background-size: 240%;
    }
    .top-menu-bar .menu-bar-item {
        font-size: 0px;
        font-weight: 900;
        color: black;
        font-family: 'FuturaPTLight', sans-serif;
        height: 0;
        display: block;
    }
    .top-menu-bar {
        padding: 9px 6px !important;
        border-radius: 0 0 20px 20px;
        margin-left: -4px;
        margin-right: -4px;
    }
	.main-page-h1 {
		font-size: 33px;
		padding-top: 1em !important;
		font-family: 'FuturaPTLight', sans-serif;
	    padding-left: 10px;
        padding-right: 10px;
    }
    .top-menu-bar {
        padding: 7px 7px !important;
        border-radius: 0 0 17px 17px;
    }
	.mainmenu {
		background-image: url(../images/menu.webp);
		background-repeat: no-repeat;
		background-position: center 7px;
		background-size: 27px;
	}
    .main-page-margin-separator-mobile {
        margin-top: -430px;
    }
	.objects-menu-container {
		display: none;
	}
	.oferty .col-sm-6 {
		width: 100%;
	}
	.slider {
		width: 50%;
		height: auto;
		background-size: cover;
		background-position-x: center;
		border-radius: 0 0 45px;
	}
	img.logo-test {
		width: 40px;
	}
		.top-menu-bar .menu-bar-item-site-name {
			vertical-align: middle;
			font-size: 28px !important;
			color: #049dd7;
			letter-spacing: -1px;
			padding-lefT: 1px;
			font-family: 'FuturaPTBook', sans-serif;
		}
	h2 {
		font-size: 22px;
		color: var(--thm-dark3);
	}
	.show-filters-button {
		padding: 3px 25px;
		border-radius: 11px;
		font-size: 17px;
		font-weight: 300;
		font-family: 'FuturaPTBook', sans-serif;
	}
	.clear-btn {
		background-color: #ededed;
		border: 0;
		font-size: 20px;
		font-family: 'FuturaPTbook', sans-serif;
		color: #8a1728;
	}
	.filters-buttons-container {
		margin-bottom: 0.5em;
	}
    .col-tag-container {
        margin-top: 0.75em !important;
        padding-bottom: 0.75em;
    }
    .col-tag-container .white {
        font-family: 'FuturaPTBook', sans-serif;
        font-size: 16px !important;
        border-radius: 11px;
        padding: 4px 36px 4px 15px;
    }
	#object-list-main .mt-5 {
		margin-top: 1rem !important;
	}
	.show-map-btn-container {
		margin: 0.75em 0px 0px 0px;
	}
	.show-map-btn-container {
	
	}
	.object-list-object-description {
		min-height: 56px;
		font-family: 'Roboto', sans-serif;
		font-size: 0.9rem;
		color: #000;
		line-height: 1.15rem;
		padding-top: .6rem;
		max-height: 145px;
		overflow: hidden;
		padding-bottom: 1em;
	}
    #noclegi_a h3 {
        font-family: "FuturaPTBook", sans-serif;
        font-size: 26px;
        margin-bottom: 8px;
    }
	.m {
		padding: 3px !important;
		height: 40px;
		width: 40px;
		margin-left: 0.45em;
	}
	.rabat .freshweek, .rabat .freshday, .rabat .freshweek:hover, .rabat .freshday:hover {
		padding: 7px;
		display: inline-block;
		width: 91px;
		border-radius: 25px;
		font-size: 12px;
		text-align: center;
	}
	#noclegi_a p.price, .price {
		right: 10px;
		top: 20px;
		font-size: 9px;
		font-family: "FuturaPTBook", sans-serif;
		z-index: 2;
		color: #000;
		padding: 0.51em 1.51em !important;
	}
	#noclegi_a p.date {
		font-size: 19px;
		font-weight: 500;
	}
	#noclegi_a .btn-warning {
		background-color: #f8b600;
		color: var(--thm-black);
		padding: 5px 32px;
		font-family: "FuturaPTLight", sans-serif;
		font-size: 17px !important;
		text-transform: lowercase;
		font-weight: 600;
	}
	.main-page-newest-h {
		font-size: 27px;
		padding-bottom: 0.95rem !important;
		font-family: FuturaPTLight;
	}
	.object-list-card-image {
		background-size: cover;
		background-position: center;
		height: 240px;
	}
    #noclegi_a .location-filters-container .col-md-4 {
        padding-left: 0;
        padding-right: 0;
        width: 49%;
    }
	.location-input-check-label {
		display: inline-block;
		padding: 3px 11px;
		background-color: #fff;
		border: none;
		border-radius: 13px;
		cursor: pointer;
		margin: 0px;
		width: 100%;
		position: relative;
		font-size: 17px;
		display: flex;
		align-items: center;
	}
}
@media only screen and (max-width: 450px) {
	.main-page-margin-separator-mobile {
        margin-top: -280px;
    }
	.bg-cover {
        margin-bottom: 30px;
        min-height: 271px;
        position: relative;
        background-position: 0px 0px;
        background-size: 300%;
    }
}
@media only screen and (max-width: 375px) {
	.bg-cover {
       min-height: 301px;
      background-size: 420%;
    }
	.menu-bar-mobile-card-container {
        width: 35%;
        margin-top: 3px;
    }
	.object-buttons-container-2 .object-details-btn {
        padding: 0.535em 0.65em;    
    }
	.object-contact-form-by-card-btn {
        padding: 6px 16px;
    }
	.image, .image2 {
		font-size: 12px;
	}
	    .oferty .btn-link, .btn-link:hover, .btn-link:focus, .btn-link:active {
        font-size: 19px;
    }
	    img.logo-test {
        width: 35px;
    }
	.top-menu-bar .menu-bar-item-site-name {
        vertical-align: middle;
        font-size: 24px !important;
        color: #049dd7;
        letter-spacing: -1px;
        padding-lefT: 0px;
        font-family: 'FuturaPTBook', sans-serif;
    }
	.menu-bar-mobile-card p {
        color: #eb0d8b;
        text-align: center;
        font-size: 9px;
        margin-top: 0px;
    }
	.mainmenu, .mainmenu:hover, .mainmenu:active, .mainmenu:focus {
        padding: 19px;
        border-radius: 25px;
    }
	.mainmenu {
        background-image: url(../images/menu.webp);
        background-repeat: no-repeat;
        background-position: center 7px;
        background-size: 23px;
    }
	.main-page-margin-separator-mobile {
        margin-top: -350px;
    }
	.main-page-margin-separator-mobile {
        margin-top: -310px;
    }
	.click {
		background: var(--thm-blue);
		width: 265px;
		z-index: 2;
		text-align: center;
		bottom: 69px;
		left: -187px;
		border-radius: 0px 0px 40px 40px;
		}
}

@media only screen and (max-width: 320px) {
	.location-input-check-label {
		display: inline-block;
		padding: 3px 11px;
		background-color: #fff;
		border: none;
		border-radius: 13px;
		cursor: pointer;
		margin: 0px;
		width: 100%;
		position: relative;
		font-size: 13px;
		display: flex;
		align-items: center;
	}
}